import(components/categories.tpl)
import(components/category.tpl)
import(components/product/category.tpl)
import(components/content/category.tpl)
import(components/categories/pages.tpl)
import(components/menu.tpl)
import(components/product.tpl)
import(components/products.tpl)
import(components/posts.tpl)
import(components/comments.tpl)
import(components/reviews.tpl)
import(components/questions.tpl)
import(components/post.tpl)
// import(components/filters.tpl)
import(components/cart.tpl)
import(components/search.tpl)
// import(components/product_gallery.tpl)
import(components/user.tpl)
import(components/admin.tpl)
import(components/admins.tpl)
import(components/checkout.tpl)
import(components/product/manufacturers.tpl)
import(components/breadcrumb.tpl)
import(components/content/categories.tpl)
import(components/product/categories.tpl)
import(components/product/manufacturers.tpl)
import(components/product/vendors.tpl)
import(components/product/subscriptions.tpl)
import(components/product/attributes.tpl)
import(components/product/options.tpl)
import(components/product/variants.tpl)
import(components/content/archives.tpl)
import(components/currency.tpl)
import(components/language.tpl)
import(components/user/address.tpl)
import(components/orders.tpl)
import(components/order.tpl)
import(components/checkout/payment.tpl)
import(components/checkout/shipping.tpl)
import(components/digital_assets.tpl)
import(components/user/wishlist.tpl)
import(components/site.tpl)
import(components/fields.tpl)
